View Issue Details

IDProjectCategoryView StatusLast Update
0000063After The Collapse[All Projects] User Interfacepublic2018-10-16 10:22
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000063: Add a menu to show details about a particular trait
DescriptionGiven how important is becoming the trait system, a menu showing the effects of each trait is now required.
TagsNo tags attached.

Activities

EsKa

2018-09-25 08:52

administrator   ~0000050

a bit barebone, but good enough for now

Issue History

Date Modified Username Field Change
2018-09-24 20:14 EsKa New Issue
2018-09-24 20:14 EsKa Status new => assigned
2018-09-24 20:14 EsKa Assigned To => EsKa
2018-09-25 08:52 EsKa Status assigned => resolved
2018-09-25 08:52 EsKa Resolution open => fixed
2018-09-25 08:52 EsKa Fixed in Version => 0.4 - Early Access
2018-09-25 08:52 EsKa Note Added: 0000050
2018-10-16 10:22 EsKa Status resolved => closed